
QGIS Application - Feature request #630

Attribute Table drifts up screen after each entry and disappears off screen

2007-03-02 04:19 AM - ruddcl-interconcepts-com -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10689

Description

When saving a line creation session we confirm changes using attibute table. We notice that the popup table drifts up screen and

disappears and only with difficulty can we locate it and move it back on the display screen.

History

#1 - 2007-05-23 05:52 AM - Redmine Admin

Patches for this ticket saves position of window before destroying. Previously this was done after destructing window and it coauses that the saved position

was without window frame (decoration) so there was always small offset which moves window up (in Windows) or down (in Linux). Now it should work

properly (at least on my PC :-)).

#2 - 2007-06-01 08:02 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in 0.8 release branch () and HEAD (commit:8cea3fef (SVN r6977)). Tested on Windows at 0.8.0 release branch. Untested on Windows in HEAD.

#3 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted

Files

fix_08.diff 1.21 KB 2007-05-23 Redmine Admin

fix_09.diff 1.21 KB 2007-05-23 Redmine Admin

2025-05-18 1/1


